<Bindings>
	<Binding name="PORTALPRO_BROADCAST" header="PORTALPRO">
		PortalPro_Binding_Broadcast()
	</Binding>
	<Binding name="PORTALPRO_TOGGLE">
		PortalPro_Binding_Toggle()
	</Binding>
	<Binding name="PORTALPRO_ACCEPT_LEAD">
		PortalPro_Binding_AcceptLead()
	</Binding>
</Bindings>
